@charset "utf-8";
/* 52framework grid

16 cols by 40px, with a 20px gutter
inspired by the http://www.1kbgrid.com/

*/

.row {
    zoom: 1;
    margin: 0px 10px 10px 10px;
}
.row:before, .row:after {
    display: table;
    content: "";
    zoom: 1;
}
.row:after {
    clear: both;
}
.row > [class*="span"] {
    display: inline;
    float: left;
    margin: 10px 10px 10px 10px;
}
.span1  {  width: 40px;}
.span2  {  width: 100px;}
.span3  {  width: 185px;}
.span4  {  width: 220px;}
.span5  {  width: 280px;}
.span6  {  width: 340px;}
.span7  {  width: 400px;}
.span8  {  width: 450px;}
.span9  {  width: 520px;}
.span10 {  width: 580px;}
.span11 {  width: 640px;}
.span12 {  width: 700px;}
.span13 {  width: 750px;}
.span14 {  width: 820px;}
.span15 {  width: 880px;}
.span16 {  width: 960px;}
.span17 {  width: 1000px;}
.span18 {  width: 1060px;}
.span19 {  width: 1120px;}
.span20 {  width: 1180px;}
.span21 {  width: 1240px;}
.span22 {  width: 1300px;}
.span23 {  width: 1360px;}
.span24 {  width: 1420px;}

.row > .offset1 {
    margin-left: 80px;
}
.row > .offset2 {
    margin-left: 140px;
}
.row > .offset3 {
    margin-left: 200px;
}
.row > .offset4 {
    margin-left: 260px;
}
.row > .offset5 {
    margin-left: 320px;
}
.row > .offset6 {
    margin-left: 380px;
}
.row > .offset7 {
    margin-left: 440px;
}
.row > .offset8 {
    margin-left: 500px;
}
.row > .offset9 {
    margin-left: 560px;
}
.row > .offset10 {
    margin-left: 620px;
}
.row > .offset11 {
    margin-left: 680px;
}
.row > .offset12 {
    margin-left: 740px;
}
.span-one-third {
    width: 300px;
}
.span-two-thirds {
    width: 620px;
}
.row > .offset-one-third {
    margin-left: 340px;
}
.row > .offset-two-thirds {
    margin-left: 660px;
}